@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1050px) {

}
@media screen and (max-width: 991px) {
header .container { width:100%;}
header .navbar-nav>li>a { text-align:center;} 
.navbar-toggle { margin-right:0px;} header .navbar-nav>li>a { font-size:13px;} .nav>li>a { padding:36px 11px 20px 11px;}
header .navbar-nav>li:first-child a { padding-left:0px;}
.welcome .title { padding-top:120px; padding-bottom:50px;}
.who-we-are { padding-top:90px; padding-bottom:110px;}

.inner-welcome .title { padding-top:120px;}
.product .item-box { padding-bottom:30px;} .product .item-box br { display:none;}
 .product-content { padding-top:10px; padding-bottom:80px;}
 .company-content {  padding-bottom:80px;} .company-content br { display:none;}
 .contact {  padding-bottom:80px;}
  .navbar-brand>img { height: auto;}

#footer .footer-top { padding-top:40px; padding-bottom:60px;}	
}

@media screen and (max-width: 767px) {

header .navbar {} header .navbar-nav>li>a { text-align:center; padding:10px 0px; border-bottom:1px solid #cccccc; font-size:16px;} 
.navbar-toggle { margin-top:38px;} header .navbar-nav>li:last-child a { border-bottom:none;}
.welcome .title { padding-top:80px; padding-bottom:50px;} .welcome .title h1 { font-size:44px; line-height:48px;}
.who-we-are { padding-top:60px; padding-bottom:80px;}

 .inner-welcome .title { padding-top:80px; padding-bottom:40px;} .inner-welcome .title h1 { font-size:44px; line-height:48px;}
 .product .item-box { padding-left:15%; padding-right:15%; padding-bottom:30px;} .product .item-box br { display:none;}
 .product-content { padding-top:10px; padding-bottom:60px;}
 .company-content { padding-bottom:80px;}
 .contact { padding-bottom:80px;}
 .navbar-brand>img { height: auto;}

#footer .footer-top { padding-top:40px; padding-bottom:60px; padding-left:10%; padding-right:10%;} #footer .footer-top h3 { margin-top:20px;}
}

@media screen and (max-width: 661px) {
 .navbar-toggle { margin-top:36px;}
 .welcome .title { padding-top:80px; padding-bottom:50px;} .welcome .title h1 { font-size:40px; line-height:44px;}
 .who-we-are { padding-top:60px; padding-bottom:80px;} .who-we-are h2 { font-size:30px; line-height:34px;}
 .welcome .inside .thumbnail { padding:20px;}
 
 .inner-welcome .title { padding-top:80px; padding-bottom:40px;} .inner-welcome .title h1 { font-size:44px; line-height:48px;}
 .inner-welcome .inside .thumbnail { padding:20px;}
 .product .item-box { padding-left:5%; padding-right:5%;} 
.product .item-box h3 { font-size:22px; line-height:26px;}
.navbar-brand>img { height: auto;}


}

@media screen and (max-width: 460px) {
	
 .navbar-toggle { margin-top:24px;}
.welcome .title .product-info { width:290px;}
.inner-welcome .title h1 { font-size:36px; line-height:40px;}
.contact b { font-size:16px;}
.navbar-brand>img { height:60px;}
}

